Subject: FW: Meritocracy re: Management Sub-committee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Aug 2001 09:28:40 -0700 (PDT)

Robert,

Please see the message below.  Based on the meeting we had last week,  I was wondering how the list of diversified candidates that we can use to represent our meritocratic culture is coming.  We would like to have a portfolio of at least 100 names that represent all levels and all commercial and non-commercial functions within the company.  Enron seems to have a tendency to "reuse" the same poster candidates over and over again and so targeting this diversified portfolio of employees that are franchise players representing Enron's merit system would have immediate public relations uses as well.

Please contact me.

Best regards, Jean

 -----Original Message-----
From: 	Mrha, Jean  
Sent:	Tuesday, August 14, 2001 11:21 AM
To:	Adams, Gregory; Corman, Shelley; Kimberly, Kelly; Lewis, Richard; Shanbhogue, Vasant
Cc:	Kitchen, Louise
Subject:	Meritocracy re: Management Sub-committee
Importance:	High

Based on today's meeting, please complete the following :
Look at the bullet points related to PRTM's definition of a meritocracy and redefine those points to represent Enron's meritocratic culture.
As recommended by Louise, substitute the word "client" to Enron.
Mail to me A.S.A.P.  your distinctive bullets.

I will lump everyone's bullet points together and we can choose from the best.

In addition, I will touch base with Robert Jones to make sure that we are targeting at least a 100 candidates with a variety of backgrounds that we can relate back to each meritocracy bullet point.    

Any questions, please email or call me x31931.

Regards, Mrha